/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item
{
    z-index: 2;
}

.isotope-hidden.isotope-item
{
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item
{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope
{
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item
{
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}
#layouts, #filters
{
    display: inline-block;
}
#options .nav-pills > .active
{
    color: #fff;
}
#options .nav-pills li
{
    display: inline-block;
    height: 1.3em;
    overflow: hidden;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: relative;
    cursor: pointer;
}
#options .nav-pills > li
{
    border-radius: 3px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    color: #9A9A9A;
    font-size: 14px;
    height: 2.2em !important;
    line-height: 27px !important;
    margin-right: 5px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 8px 0px;
}
#options .nav > li > a:hover, #options .nav > li > a:focus
{
    color: #fff;
}
.isotope span
{
    margin-left: 0 !important;
}
#container
{
    list-style-type: none;
    position: relative; /** Needed to ensure items are laid out relative to this container **/
    margin: 0;
    padding: 0;
}
#container .element
{
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: #fff;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#container .element.inactive
{
    visibility: hidden;
    opacity: 0;
}
#container .element img
{
    display: block;
}
#container .element img
{
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}
.element_wrap
{
    position: relative;
}
.mask-description
{
    background-color: rgba(39, 40, 48, 0.5);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.2s ease-in-out 0s;
}   
.mask-description h2
{
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
    font-size: 17px;
    line-height: 22px;
    position: relative;
    margin-left: 10px;
}
.mask-description p
{
    padding: 0 9px 7px;
    font-style: italic;
    font-size: 12px;
    margin-bottom: 0;
}

.mask-description .fa
{
    font-size: 18px;
    border:none;
} 

.mask-description-inner{
    width:130px !important;
}

.mask-description-inner a{
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important; 
    -moz-border-radius: 50% !important; 
    padding: 20px !important;  
} 
.mask-description-inner a:hover{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
} 

.mask-description-bottom
{
    text-align: left;
    width: 100%;
    bottom: 0;
    position: absolute;
}
.element_wrap:hover .mask-description
{
    opacity: 1;
}
.mask-description .fa:hover
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}                 
.mask-description-inner
{
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: background-color 0.2s ease-out 0s, border-color 0.2s ease-out 0s, margin-top 0.2s ease-out 0s;
    margin-left: -65px;
    margin-top: -25px;
}
.element_wrap
{
    overflow: hidden;
}
.element_wrap img
{
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .2s ease-in-out;
    -moz-transition: -moz-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

.element_wrap:hover img
{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/*.element_wrap:hover .mask-description-bottom{background:rgba(255, 255, 255, 0.9);  transition: background-color 0.2s ease-out 0s, border-color 0.2s ease-out 0s, margin-top 0.2s ease-out 0s;}*/